#slidetabsmenu {
  float:left;
  width:100%;
  font-size:93%;
  
  line-height:normal;
  }
#slidetabsmenu ul {
  margin:0;
  padding:10px 10px 10px 10px;
  list-style:none;
  }
#slidetabsmenu li {
  display:inline;
  margin:0;
  padding:0;
  font-weight: bold;
  }
#slidetabsmenu a {
  float:left;
  background:url("../../images/tpp/tableft33.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#slidetabsmenu a span {
  float:left;
  display:block;
  background:url("../../images/tpp/tabright33.gif") no-repeat right top;
  padding:5px 12px 4px 6px;
  color:#24618E;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */
#slidetabsmenu a:hover {
  background-position:0% -42px;
  }
#slidetabsmenu a:hover span {
  color:#FFF;
  background-position:100% -42px;
  }
#slidetabsmenu a.current {
  background-position:0% -42px;
  }
#slidetabsmenu a.current span {
  background-position:100% -42px;
  color:#FFF;
  }
.tabcontent{
  clear:both;
  float: left;
  width: 100%;
  
  background: white;
  
  text-align: center;

	margin-bottom: 1em;
	
	border: 1px solid #0A3F67;
	
  display:none;
  }